.mes_section {
    background-color: #fff8eb;
}

.mes_header {
    width: 50%;
    text-align: center;
    margin-top: 45px;
    margin-bottom: 45px;
    margin-left: auto;
    margin-right: auto;
}

.mes_header img {
    border-radius: 50%;
    width: 100%;
    box-shadow: 0px 0px 20px 0px #1c1a1a;
}

.mes_header h3 {
    color: #00142f;
    font-size: 12px;
}

.mes_main_content {
    background-color: #00142f;
    color: #fff;
    padding: 60px;
    margin-bottom: 80px;
}

.top_page .mes_heading {
    margin-top: 0;
    color: #ffc600;
    margin-bottom: 30px !important;
}

.top_page .mes_subheading {
    color: #ffc600;
    margin-bottom: 28px !important;
}

.top_page p {
    margin-bottom: 20px;
}

.top_page_right p {
    background-color: #ffc600;
    padding: 25px;
    font-style: italic;
    color: #000;
    font-weight: 600;
    margin-top: 113px;
}

.mes_footer {
    color: #ffc600;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
}

.mes_footer_left .sub_para {
    font-size: 16px;
}

.mes_footer_left p:nth-child(1) {
    margin-top: 25px;
    color: #000000;
    margin-bottom: 0px;
    font-weight: 600;

}

.mes_footer_left h3 {
    color: #000000;
    margin-bottom: 0px;
    line-height: normal;
}

.mes_footer_left p {
    margin-top: 0px;
    margin-bottom: 0;
}

.mes_footer_right p {
    margin-bottom: 0;
    font-size: 12px;
}

.no-padding {
    padding: 0;
}

.mb-4 {
    margin-bottom: 25px !important;
}

.message_header {
    background-image: url('https://www.iodglobal.com/front_assets/images/presi_bg.jpg');
    height: 300px;
    background-size: cover;
    background-position: center;
}

.img_content {
    margin-top: -220px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    gap: 20px;
}

.profile_img_cont {
    border-radius: 50%;
    border: 4px solid #fff;
    padding: 15px;
}

.profile_img_cont img {
    height: 250px;
    width: 250px;
    border-radius: 50%;
    border: 4px solid #fff;
}

.profile_img_title {
    background: yellow;
    padding: 20px;
}

.profile_img_title p:nth-child(1) {
    font-size: 24px;
    font-weight: 600;
    margin: 0;
    line-height: 20px;
}

.profile_img_title p:nth-child(2) {
    margin: 0;
    font-size: 21px;
}

.message_box_main {
    text-align: justify;
    word-spacing: normal;
}

.message_footer_sec {
    margin-top: 90px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 50px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .img_content {
        margin-bottom: 30px;
    }

    .message_footer_sec {
        gap: 30px;
        margin-top: 0px;
    }
}


@media only screen and (max-width: 600px) {
    .mes_header {
        width: 100%;
    }

    .mes_main_content {
        padding: 45px 20px;
        margin-bottom: 0px;
    }

    .top_page_right p {
        margin-top: 20px;
        margin-bottom: 40px;
    }

    .mes_header h3 {
        color: #fff;
        background-color: #000000c2;
        padding: 7px 9px;
    }

    .mes_footer {
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between;
    }

    .mes_footer_right p {
        margin-top: 25px;
    }

    .message_header {
        background-position: 13%;
    }

    .img_content {
        margin-bottom: 30px;
        justify-content: center;
    }

    .message_footer_sec {
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
        margin-top: 20px;
    }


}